Subject: Re: [PATCH] bluetooth: btusb: Fix issue with suspend

From: Greg KH <[email-masked]>
Date: Sat, 6 Sep 2014 12:19:41 -0700

On Sat, Sep 06, 2014 at 12:12:44PM -0700, Marcel Holtmann wrote:
> Hi Larry,
> 
> >> one other thing. Please let maintainers decide when a patch is
> >> useful for stable and when not. Patches need to go upstream first
> >> anyway. People spamming [email-masked] with patches that
> >> are not reviewed yet is pretty much a waste of time.
> > 
> > Sorry. In the wireless tree, the patch author suggests that the
> > patch is suitable for stable. If the maintainer disagrees, he strips
> > the Cc to stable. It seems that you do it the other way. In either
> > case, I do not think the stable patches are picked up by the
> > maintainers of stable versions until the patch hits mainline.
> 
> I have no idea what the [email-masked] guys do with patches
> that are not yet upstream.

I ignore them :)

> However it is a waste of their time sending stuff to their mailing
> list that has not even seen a maintainer review. You can just mention
> it in the comment section that this might qualify for stable.

It doesn't bother me at all for the cc:, they are easy to filter away,
and it keeps me informed as to where patches will be coming from in the
future, and helps to track down things that get dropped.

thanks,

greg k-h